[Numpy-discussion] numpy r3857 build problem

David M. Cooke cookedm@physics.mcmaster...
Sun Jun 3 15:04:32 CDT 2007


On Sat, Jun 02, 2007 at 08:14:54PM -0400, Christopher Hanley wrote:
> Hi,
> 
> I cannot build the latest version of numpy in svn (r3857) on my Intel 
> MacBook running OSX 10.4.9.  I'm guessing that the problem is that a 
> fortran compiler isn't found.  Since NUMPY doesn't require FORTRAN I 
> found this surprising.  Has there been a change in policy?  I'm 
> attaching the build log to this message.

Fixed in r3858

-- 
|>|\/|<
/--------------------------------------------------------------------------\
|David M. Cooke                      http://arbutus.physics.mcmaster.ca/dmc/
|cookedm@physics.mcmaster.ca


More information about the Numpy-discussion mailing list